# Introduction

:::warning Notice
You are reading the documentation of Vue I18n v8.x **for Vue 2**. If you are working with Vue 3, use the Vue I18n v9 [documentation](https://vue-i18n.intlify.dev/) instead.
:::

Vue I18n is internationalization plugin of Vue.js. It easily integrates some localization features to your Vue.js Application.

Go to [Get Started](./started.md)

## Sponsors

### 🏅 Platinum

<p style="text-align: center;">
  <a
    href="https://zenarchitects.co.jp/"
    style="margin: 1rem 1rem 0 1rem; width: 24rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 24rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/zenarchitects.png"
      alt="zenarchitects"
    />
  </a>
</p>

### ✨ Special 

<p style="text-align: center;">
  <a
    href="https://plaid.co.jp/"
    style="margin: 1rem 1rem 0 1rem; width: 15rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 15rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/plaid.svg"
      alt="PLAID"
    />
  </a>
</p>

### 🥇 Gold

<p style="text-align: center;">
  <a
    href="https://nuxtjs.org/"
    style="margin: 1rem 1rem 0 1rem; width: 15rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 15rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/nuxt.png"
      alt="Nuxt.js"
    />
  </a>
</p>

<p style="text-align: center;">
  <a
    href="https://rapidapi.com/"
    style="margin: 1rem 1rem 0 1rem; width: 15rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 15rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/RapidAPI.svg"
      alt="RapidAPI"
    />
  </a>
</p>

<p style="text-align: center;">
  <a
    href="https://localazy.com/blog/how-to-localize-vuejs-app-with-vue-i18n-and-localazy?utm_source=kazupon&utm_medium=banner&utm_campaign=sponsorships_kazupon&utm_content=logo"
    style="margin: 1rem 1rem 0 1rem; width: 15rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 15rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/localazy.svg"
      alt="Localazy"
    />
  </a>
</p>

<p style="text-align: center;">
  <a
    href="https://crowdin.com/teams/engineering?utm_source=vue-i18n.intlify.dev&utm_medium=referral"
    style="margin: 1rem 1rem 0 1rem; width: 15rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 15rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/crowdin.svg"
      alt="Crowdin"
    />
  </a>
</p>

### 🥈 Silver


### 🥉 Bronze

<p style="text-align: center;">
  <a
    href="https://www.sendcloud.com/"
    style="margin: 1rem 1rem 0 1rem; width: 9rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 9rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/sendcloud.png"
      alt="sendcloud"
    />
  </a>
  <a
    href="https://www.vuemastery.com/"
    style="margin: 1rem 1rem 0 1rem; width: 9rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 9rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/vuemastery.svg"
      alt="vuemastery"
    />
  </a>
  <a
    href="https://www.deci-bel.com/"
    style="margin: 1rem 1rem 0 1rem; width: 9rem; height: auto; display: inline-block; vertical-align: middle;"
    target="_blank"
    rel="noopener"
  >
    <img
      style="width: 9rem; max-width: 100%; vertical-align: midele;"
      src="/vue-i18n/patrons/decibel.png"
      alt="DECIBEL"
    />
  </a>
</p>

## Become a Sponsor

Is your company using vue-i18n, vue-cli-plugin-i18n and other tools to build awesome apps? Join the GitHub and become a sponsor to add your logo on this documentation! Supporting me on Sponsor allows me to work less for a job and to work more on Free Open Source Software such as vue-i18n and [Intlify](https://github.com/intlify) projects! Thank you!

<p style="text-align: center;">
  <iframe src="https://github.com/sponsors/kazupon/card" title="Sponsor kazupon" height="225" width="600" style="border: 0; margin: 24px"></iframe>
</p>
